package com.uas.platform.b2b.mobile.service;

import org.springframework.ui.ModelMap;

import com.uas.platform.b2b.mobile.model.ClockAddress;

public interface ClockAddressService {

	/**
	 * 获取企业的打卡地点
	 * 
	 * @param enuu
	 * @return
	 */
	public ModelMap getSignCardAddress(Long enuu);

	/**
	 * 保存打卡地址
	 * 
	 * @param address
	 * @return
	 */
	public ModelMap saveSignCardAddress(ClockAddress address);

	/**
	 * 通过id删除
	 * 
	 * @param id
	 * @return
	 */
	public ModelMap deleteById(Long id);
}
